docs

# stopPoll

suspend fun TelegramBot . stopPoll ( chatId: ChatIdentifier , messageId: MessageIdentifier , replyMarkup: InlineKeyboardMarkup ? = null): Poll
Content copied to clipboard
suspend fun TelegramBot . stopPoll ( chat: Chat , messageId: MessageIdentifier , replyMarkup: InlineKeyboardMarkup ? = null): Poll
Content copied to clipboard
suspend fun TelegramBot . stopPoll ( chatId: ChatId , message: Message , replyMarkup: InlineKeyboardMarkup ? = null): Poll
Content copied to clipboard
suspend fun TelegramBot . stopPoll ( chat: Chat , message: Message , replyMarkup: InlineKeyboardMarkup ? = null): Poll
Content copied to clipboard

## Parameters

replyMarkup

Some InlineKeyboardMarkup. See dev.inmo.tgbotapi.extensions.utils.types.buttons.inlineKeyboard as a builder for that